/************************************************************************
CUSTOM TYPOGRAPHY
*************************************************************************/
h1,h2,h3,h4,h5,h6, a.big_button {
	font-family: YanaR;
	font-weight:100;
}
.testimonial_entry .heading {
	font-family: YanaBold;
}
#wrapper_heading h2 {
	font-family: YanaR;
}
#feature_info h1:first-letter {
	font-family: YanaRSwashCapsII;
}
.YanaR { font-family: YanaR; }
.YanaRSwashCapsI { font-family: YanaRSwashCapsI; }
.YanaRSwashCapsII { font-family: YanaRSwashCapsII; }
.YanaSwashCapsI-Bold { font-family: YanaSwashCapsI-Bold; }
.YanaBold { font-family: YanaBold; }
.YanaISwashCapsI-Italic { font-family: YanaISwashCapsI-Italic; }
.Yana-Italic { font-family: Yana-Italic; }
.YanaISwashCapsII-Italic { font-family: YanaISwashCapsII-Italic; }
.YanaBSwashCapsII-Bold { font-family: YanaBSwashCapsII-Bold; }

/************************************************************************
CUSTOM LAYOUT
*************************************************************************/
#top #head, #top .logo, .logo a {

}
#head {
	height:140px;
}

#top .nav{
top:24px;
}

#feature_info{
padding-top: 20px;
}

#top #wrapper_heading{
padding-bottom: 0;
}

#wrapper_heading .center{
padding:30px 0 20px 0;
margin-bottom:10px;
}

#js_sort_items{
top:-15px;
padding:40px 0 20px 0;
}
#wrapper_featured_area, #wrapper_heading {
	margin-top:-28px;
}

/************************************************************************
GENERAL STYLE
*************************************************************************/

body{ 
	color: #160f3e; 
	background: #fff; 
}
 
.logo a{
	background: transparent url('../images/srs-images/SRSLogoWebsiteTeal.jpg') no-repeat top left; 
}

img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
        img.bg {
                left: 50%;
                margin-left: -512px;   /* 50% */
        }
}

/************************************************************************
CUSTOM NAVIGATION
*************************************************************************/

.nav{
}

.nav a{
color: #160f3e;
}

.nav .current a{
}

.nav a:hover{ 
}

.nav ul{ 
}
#top .nav {
	line-height:50px;
	height:50px;
}
#top .nav a {
	line-height:50px;
	height:50px;
}
#top .nav a:hover {
	background: transparent url('../images/srs-images/border_bottom.jpg') no-repeat center bottom; 
}
#top .nav li.current-menu-item a{
	background: transparent url('../images/srs-images/border_bottom.jpg') no-repeat center bottom; 
}
#top .nav ul a{
	color:#160f3e;
}
#top .nav ul a:hover{
	color: #005a71;	
}

#top .nav li li{
border-color:#fff; 
}

#top .nav li.back {
/* background: transparent url('../images/srs-images/arrow_menu.png') no-repeat bottom center;  */
}

/************************************************************************
FEATURED
*************************************************************************/
.slideshow{
background: #fff;
}

#feature_info{
	
}

.fancyborder{
background: transparent url('../images/srs-images/fancy_border.png') repeat 0 0; 
}

#wrapper_featured_area, #wrapper_heading{ 
    background: #33a1ac url('../images/srs-images/bg_featured.jpg') repeat-y;
}

#wrapper_head {
	background:url('../images/srs-images/bg_featured-top.png') repeat-x left bottom;
}
#wrapper_heading h2, #wrapper_heading h2 a{
color: #544F77;
text-shadow:1px 1px 0 #d7f0f2;
}

.featured, .preloading{
background: #fff url(../images/srs-images/preload.gif) no-repeat center center;
}
.feature_wrap {
	padding: 50px 0 40px;
}
.featured a, .newsselect a, .featured a:hover{
color:#005a71;
}

.newsselect a:hover{
color:#160f3e;
}

.position_excerpt, #top .featured_inside .feature_excerpt { 
background:none repeat scroll 0 0 #FFFFFF; 
}

.feature_excerpt{
color:#fff;
background: #000;
}

.feature_excerpt strong{
color:#fff;
}

#top .slidecontrolls a{ 
background:transparent url(../images/srs-images/slide_controls.png) no-repeat  -28px top; 
}

#top .slidecontrolls .active_item, #top .slidecontrolls a:hover{
background:transparent url(../images/srs-images/slide_controls.png) no-repeat 2px top ;
}
.caption {
	font-style:italic;
	font-size:.9em;
	line-height:1.5em;
	margin-top:-10px;
	padding-bottom:10px;
}
.big_button, a.big_button, #top .sidebar .widget_text a.big_button {
	/* Sliding right image */
    background: transparent url('../images/srs-images/bg_btnRight.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 52px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	padding-right: 36px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	
	outline: none;
	cursor: pointer;
	
}

.big_button span, a.big_button span {
	/* Background left image */ 
	background: transparent url('../images/srs-images/bg_btnLeft.png') no-repeat; 
	display: block;
	line-height: 52px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding:3px 11px 0px 51px;
	font-size:15px;
}
.big_button span {
	font-size:13px;
}

.big_button:hover {
	
}

a.big_button:hover span {
	text-decoration:underline;
}

/*newsslider*/
#top .newsselect{
border:1px solid #e1e1e1;
background: #fff;
}

#top .newsselect .single_item{
border-bottom:1px solid #e1e1e1;
}

#top .newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
}

#top .entry .feature_wrap {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #e1e1e1;
}

/* spotlight */
#spotlight_wrap {
	position:absolute;
	height:363px;
	width:732px;
	z-index:-5;
	background:url('../images/srs-images/bg_spotlight.png') no-repeat left top;
}

/************************************************************************
CONTENT AREA
*************************************************************************/
#wrapper_main {
	background:url('../images/srs-images/border-bottom-featured.gif') repeat-x;
}
.hr { 
background: transparent url('../images/srs-images/border_horizontal.png') repeat-x center right;  
}

.hr a{
color:#005A71;
}

.comments, .more-link, #top .portfolio_item h3 a {
	border: 1px solid #9AC6D1;
	background: #CEECEF;
	color:#005A71;
}
#js_sort_items .active_sort {
	background:#fff;
	border-color:#73bfc8;
	text-decoration:underline;
}

.more-link:hover, #top .portfolio_item h3 a:hover, #js_sort_items a:hover{
	background-color:#005A71;
	color:#fff;
	text-decoration: underline;
	border-color:#CEECEF;
}

#js_sort_items a{
	border: 1px solid #9AC6D1;
	background: #CEECEF;
	color:#005A71;
}

#top .portfolio_entry .one_fourth{
background: #fff;
}

#top .portfolio_entry h3{
/*background: #fff url('../images/srs-images/border_horizontal.png') repeat-x bottom right;*/
border-bottom:1px solid #DEDCE9;
min-height:2.8em;
}

.lightbox_video, .lightbox_image{
background:transparent url(../images/srs-images/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/srs-images/magnify.png) no-repeat center center;
}

/*pagination*/

#top .pagination span, #top .pagination a{
	color:#005A71;
	background: #F8F1DE;
	border:1px solid #F2E1B1;
}

#top .pagination a:hover{
color:#fff;
background: #DCAF31;
border:1px solid #F8F1DE;
}

#top .pagination .current{
background: #F0D27C;
color:#005A71;
}
.content {
	background:url('../images/srs-images/border_vertical-75.png') repeat-y right top;
}
.content .entry-head a, .content .entry-content a {
	text-decoration:underline;
}

.aboutauthor {padding-top:10px; }
.aboutauthor img { background:0px; border:0px; padding:0px; float:left; display:block;}
.aboutauthor-text {float:left; width: 500px; padding-left:20px}
.aboutauthor-text h4 { margin-bottom:0; padding-bottom:0; padding-top:0;}

/************************************************************************
SIDEBAR
*************************************************************************/

.sidebar .box a {
border-color:#dedce9;
color:#005A71;
}

.sidebar h3 {
border-color:#dedce9;
}

.sidebar h4 {
	padding:20px 0 0 0;
}

.sidebar .box a:hover{
text-decoration: none;
color:#1f96a2;
}

#top .sidebar #text-9 {
	margin-top:-15px;
	margin-left:-20px;
}

.sidebar .box ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 15px  11px;
}
.sidebar .box ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 30px  11px;
}
.sidebar .box ul ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 45px  11px;
}
.sidebar .box ul ul ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 60px  11px;
}
.sidebar .box ul ul ul ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 75px  11px;
}
.sidebar .box ul ul ul ul ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 90px  11px;
}
.sidebar .box ul ul ul ul ul ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 105px 11px;
}
.sidebar .box ul ul ul ul ul ul ul ul ul a{
background:transparent url(../images/srs-images/bullet.png) no-repeat scroll 120px 11px;
}

/*.sidebar_bottom {
background:url("../images/srs-images/bg_sidebar_bottom.png") no-repeat scroll left bottom transparent;
}

.sidebar_top {
background:url("../images/srs-images/bg_sidebar_top.png") no-repeat scroll left top transparent;
}

.sidebar {
background:url("../images/srs-images/bg_sidebar.png") repeat-y scroll left top transparent;
}*/
.sidebar .box .delicious-item a, .sidebar .box .delicious_title_link {
	background:none;
}
.delicious-item {
	padding:10px 0;
}

/************************************************************************
CONTACT FORM
*************************************************************************/

.valid .text_input, .valid .text_area{border:1px solid #9AA600;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF6600;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

/************************************************************************
COMMENTS
*************************************************************************/

.comment_content{
border:1px solid #dedce9;
background: #fff;
}

.author_name a{
color:#005a71;
}

.commentmetadata a{
color:#aaa;
}

.says{
background:transparent url(../images/srs-images/say.png) no-repeat scroll 0 0;
}

.comment-reply-link{
border-top:1px solid #dedce9;
border-right:1px solid #dedce9;
color:#005a71;
}

.button {
	border: 1px solid #9AC6D1;
	background: #CEECEF;
	color:#005A71;
cursor:pointer;
}

.button:hover{
	background: #005A71;
	text-decoration:underline;
	color:#fff;
	border-color:#CEECEF;
}


/************************************************************************
TESTIMONIAL
*************************************************************************/

.t_slide{
border-color: #9AC6D1;
background: #CEECEF;
}
.testimonial_arrow{
background: transparent url('../images/srs-images/testimonial_arrow.png') no-repeat top left; 
}
#testimonial .quote{ 
background: transparent url('../images/srs-images/quotes.png') no-repeat top left; 
}
.testimonial_entry .heading {
	font-size:25px;
}

.testimonial_author_pics img{background: #fff;}
.testimonial_author_pics a:hover img, #top .active_testimonial img{ border-color: #999; }

/************************************************************************
GENERIC
*************************************************************************/

h1, h1 a{ color:#160f3e; }
h2, h2 a, #top .siteheading, #top .siteheading a{ color:#544f77; }
h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, strong{ color:#005a71; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
color:#333;
}

input, textarea, select{ color:#160f3e; }
.text_input, textarea, select, input { border:1px solid #dedce9; padding:2px }

a img, a:hover img, .entry img, #top .wp-caption{
border-color:#dedce9;
}

.entry img, .wp-caption{
background: #fff;
}

a {
	color:#005A71;
}
a:hover {
	color:#1f96a2; 
	text-decoration:underline;
}

blockquote {
	background: transparent url('../images/srs-images/quotes.png') no-repeat top left; 
}
p.credits {
	font-style:italic;
	color:#70b3ba;
	margin-bottom:20px;
	padding-top:0;
	margin-top:-5px;
}
.entry ul, .entry ol{
/*border-top:1px solid #fff;*/
}

.entry ul li {
background:url("../images/srs-images/bullet.png") no-repeat scroll 0 12px transparent;
/*border-bottom:1px solid #fff; */
}

.entry ol li {
/*border-bottom:1px solid #fff; */
}

pre{
border:1px solid #e1e1e1;
background: #fff;
}
.extlink {
	padding-right: 20px;
	background:url("../images/srs-images/extlink.png") no-repeat right top;
}

/* post nav */

a.back {
	background:url('../images/srs-images/back.png') no-repeat left center;
	padding-left:10px;
}
.next_post_link_align, .previous_post_link_align {
	width:300px;
	margin-bottom:10px;
}
.next_post_link_align {
	float: left;
	background:url('../images/srs-images/back.png') no-repeat left 10px;
	padding-left:10px;
}
.previous_post_link_align {
	float: right;
	text-align: right;
	background:url('../images/srs-images/forward.png') no-repeat right 10px;
	padding-right:10px;
}
/*.previous_post_link a, .next_post_link a {
	font-family: Arial, “Helvetica Neue”, Helvetica, sans-serif;
	font-size:13px;
}*/
/*table*/


th {
	color: #fff;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	background: #005a71;
}

th.nobg {
	border-right: 1px solid #e1e1e1;
	color:#005a71;
}

td {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	color: #160f3e;
}


td.alt {
	background: #eee;
	color: #160f3e;
}

th.spec {
	border-left: 1px solid #e1e1e1;
	background: #fff;
	color:#160f3e;
}

th.specalt {
	border-left: 1px solid #e1e1e1;
	background: #eee;
	color: #160f3e;
}


.dropcap1{
text-shadow:1px 1px 0 #fff;
}

.dropcap2{
background: transparent url(../images/srs-images/dropcaps.png) top left no-repeat;
color:#fff;
text-shadow:-1px -1px 0 #005a71;
}

.dropcap3{
background: #160f3e;
color:#fff;
text-shadow:-1px -1px 0 #005a71;
border:1px solid #fff;
}

/*tabs and toggler */
.js_active .toggler{
background:url("../images/toggle.png") no-repeat scroll 6px 6px #d0ecee;
border:1px solid #9ac6d1;
}
.js_active  #top .activeTitle{
background: #9cd4d8 url('../images/toggle.png') no-repeat 6px -77px;
color:#004658; 
}
.toggle_content{ 
	background:#edf6f7;
}
.js_active .tab_content{
background:#FFFFFF;
border:1px solid #9ac6d1;
}

.js_active .tab{
background:#eee;
border:1px solid #E1E1E1;
border-bottom: none;
}

.js_active #top .active_tab{
background:#FFFFFF;
}

/************************************************************************
FOOTER
*************************************************************************/
#wrapper_footer{
/*background:url("../images/srs-images/bg.png") no-repeat scroll center -38px #FFFFFF; */
}

.social_bookmarks .rss a{background: transparent url(../images/srs-images/rss_16.png) 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url(../images/srs-images/facebook_16.png) 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url(../images/srs-images/twitter_16.png) 0 0  no-repeat;}
.social_bookmarks .flickr a{background: transparent url(../images/srs-images/flickr_16.png) 0 0  no-repeat;}
.social_bookmarks .delicious a{background: transparent url(../images/srs-images/delicious_16.png) 0 0  no-repeat;}
.social_bookmarks .pinterest a{background: transparent url(../images/srs-images/pinterest_16.png) 0 0  no-repeat;}
.social_bookmarks .khatt a{background: transparent url(../images/srs-images/khatt_16.png) 0 0  no-repeat;}
.social_bookmarks .vimeo a{background: transparent url(../images/srs-images/vimeo_16.png) 0 0  no-repeat;}
.social_bookmarks .google-plus a{background: transparent url(../images/srs-images/google-plus_16.png) 0 0  no-repeat;}

#footer_outside span {color:#544F77;}
#footer_outside a {color:#005A71;}
#footer_outside a:hover{ color:#222; }

.scrollTop{ background: transparent url('../images/srs-images/arrow_up.png') no-repeat center left; }